format_version: '1.0'

repository_url: https://github.com/torvalds/linux

sequence:
  base_version:
    input_file: 'd93f12f3.zip'
    commit_sha1: d93f12f3f417e49a175800da85c6fcb2a5096e03
  fix_attempt:
    - input_file: '413d37d1.diff'
      commit_sha1: 413d37d1eb69c1765b9ace0a612dac9b6c990e66
    - input_file: 'b022f0c7.diff'
      commit_sha1: b022f0c7e404887a7c5229788fc99eff9f9a80d5
    
  expected_fix:
    input_file: '926fe783.diff'
    commit_sha1: 926fe783c8a64b33997fec405cf1af3e61aed441

  
classification: partial fix
categories:
  - control-flow

  
metadata:
  language: C
  strategy: linux-convention
  build_system: ['kbuild']
  related_issue: null
